# double::to-string

Converts the specified Double to its equivalent string representation.

### Usage

`string double::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | A Double to convert.

### Return Value

The string representation of value formatted using the general format specifier ("G").

### Remarks

value is formatted with the NumberFormatInfo for the invariant culture.

### Requirements

Assembly: NAnt.Core (0.85.2478.0)